Subject: bug#15045: Point jumps inappropriately around time of Semantic lexing

From: Barry OReilly <[email-masked]>
Date: Thu, 14 Nov 2013 13:21:28 -0500

Eric, David,

I would very much like to use Semantic without unwanted scrolling, so I'd
appreciate your feedback. How is the patch I submitted? What else do I need
to do or investigate?

Patch: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=15045#212